# Interface BuildIdentifier

@Incubating public interface BuildIdentifier
Identifies a Gradle build.

## Method Summary

Modifier and Type
Method
Description
`String`
`getName()`
The name of the build.
`boolean`
`isCurrentBuild()`
Is this build the one that's currently executing?

## Method Details

### getName

String getName()
The name of the build.

### isCurrentBuild

boolean isCurrentBuild()
Is this build the one that's currently executing?